uuid: 177cf657-1f4f-4b54-a51e-c01f79045b17
langcode: ru
status: true
dependencies:
  module:
    - commerce_product
    - ctools
id: product_default
label: 'Product Default'
type: 'canonical_entities:commerce_product'
pattern: 'shop/[commerce_product:field_product_category:1]/[commerce_product:field_product_category:0]/[commerce_product:title:value]'
selection_criteria:
  7730f613-7f1f-4856-8718-e8b2e078fe7f:
    id: 'entity_bundle:commerce_product'
    bundles:
      default: default
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: 7730f613-7f1f-4856-8718-e8b2e078fe7f
selection_logic: and
weight: -5
relationships: {  }
